Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 595200 - <media-gfx/imagemagick-6.9.5.10: multiple vulnerabilities
Summary: <media-gfx/imagemagick-6.9.5.10: multiple vulnerabilities
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Security
Classification: Unclassified
Component: Vulnerabilities (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Security
URL:
Whiteboard: B2 [glsa cleanup]
Keywords:
Depends on: CVE-2016-7906
Blocks:
  Show dependency tree
 
Reported: 2016-09-26 13:07 UTC by Agostino Sarubbo
Modified: 2016-11-30 21:45 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Agostino Sarubbo gentoo-dev 2016-09-26 13:07:15 UTC
This fixes multiple vulnerabilities, our stable version is a bit out to date.

Arches, please test and mark stable:
=media-gfx/imagemagick-6.9.5.10
Target keywords : "alpha amd64 arm hppa ia64 ppc ppc64 sparc x86"
Comment 1 Agostino Sarubbo gentoo-dev 2016-09-26 18:57:40 UTC
amd64 stable
Comment 2 Agostino Sarubbo gentoo-dev 2016-09-26 18:58:58 UTC
x86 stable
Comment 3 Tobias Klausmann gentoo-dev 2016-09-27 08:17:24 UTC
Stable on alpha.
Comment 4 Jeroen Roovers gentoo-dev 2016-09-27 14:19:09 UTC
Stable for HPPA PPC64.
Comment 5 Agostino Sarubbo gentoo-dev 2016-09-29 09:42:40 UTC
sparc stable
Comment 6 Agostino Sarubbo gentoo-dev 2016-09-29 12:40:20 UTC
ppc stable
Comment 7 Agostino Sarubbo gentoo-dev 2016-09-29 13:16:10 UTC
arm stable
Comment 8 Agostino Sarubbo gentoo-dev 2016-09-29 13:32:45 UTC
ia64 stable.

Maintainer(s), please cleanup.
Security, please add it to the existing request, or file a new one.
Comment 9 GLSAMaker/CVETool Bot gentoo-dev 2016-11-30 21:45:32 UTC
This issue was resolved and addressed in
 GLSA 201611-21 at https://security.gentoo.org/glsa/201611-21
by GLSA coordinator Aaron Bauman (b-man).